/* General */

/* Header */

.header .navbar {
  background-color: rgba(255, 255, 255, 0.95);
  border-bottom: 1px solid #ddd;
  
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
  color: #898989;
  
  font-size: 17px;
  margin-top: 15px;
  text-align: center;

}

.header a {
  color: #898989;
}

.header a:hover {
  color: #363636 ;
}
/* Menu */ 

.header .menu {
  margin-left: -40px;
  float: none;
  /*float: left;*/
  list-style: none;
  margin-top: 5px;
}

.menu > li {
  display: inline;
  padding-right: 25px;
}

.menu a {
  color: #898989;
}

/* Dropdown */

.dropdown-menu {
  font-size: 16px;
  margin-top: 5px;
  min-width: 105px;
}

.dropdown-menu li a {
  color: #898989;
  padding: 6px 20px;
  font-weight: 300;
}

/* Main */

.about h1 {
  position: relative;
  color: #363636;  
  
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
  
  font-size: 40px;
  margin-top: 105px;
  margin-bottom: 0px;
  text-align: center;
}

.about p {
  color: #959595;
  font-family: Open Sans; /*Georgia, "Times New Roman", serif;*/
  font-size: 1.15em;
  line-height: 1.75em;
  margin-bottom: 15px;
  margin-top: 15px;
}

.about a {
  color: #898989;
}

.about a:hover {
  color: #363636 ;
}

.about blockquote {
  /*margin-top: 50px;*/
  border-left: none;
  font-size: 1.05em;
}

.blockquote-reverse:hover {
  background-color: #F4ED95;
}

.blockquote-reverse a {
  color: #363636
}

.text-justify {
  text-align: justify;
}

p.line-small {
  line-height: 100%;
}

.top-buffer {
  margin-top: 30px;
  margin-bottom: 30px;
}


/**********Blog Posts*******/

a {
  text-decoration: none;
  
}

.blog-post-main-image {
  display: block;
  max-width: 100%;
  height: auto;
}

.blog-post-main-image img {
  display: block;
  max-width: 100%;
  margin-bottom: 16px;
}

.blog-post-title {
  color: #363636;
  margin-bottom: 16px;  
  
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
  
  font-size: 32px;
  margin-bottom: 0px;
}

.blog-post-excerpt, .blog-open-link {
  margin-bottom: 16px;
}

.blog-open-link {
  color: #959595;
  display: inline-block;
  border-radius: 17px;
  border: 1px solid #EAB72C;
  padding: 5px 10px;
}
/*
mark {
  background-color: yellow;
  color:black;
}
*/
/* Links */

a.morelink {
  color: #363636 !important;
}

.pagination a {
  color: #959595 !important;
}

.img-responsive {
  display: block;
  /*margin: 0 auto;*/
  max-width: 100%;
  height: auto;
  float: right;
}

/*********Images*******/

/*
div.img-div{
    height:200px;
    width:200px;
    overflow:hidden;
    border-radius:50%;
}

.img-div img{
    -webkit-transform:translate(-50%);
    margin-left:100px;
}



.pic-center {
  position: absolute;
  top: 45%;
  left: 55%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.center-pic {
  margin:0 auto;
  left: 55%;
}

*/